Bug 447176 - Unexisting timezone America/Caracus in gnome clock applet
Unexisting timezone America/Caracus in gnome clock applet
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 11:04 EDT by epablo
Modified: 2008-09-03 10:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 10:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description epablo 2008-05-18 11:04:03 EDT
Description of problem:

When entering a location in the gnome clock applet, when select Caracas/La
Carlota it sets in invalid timezone: Americas/Caracus that doesn't let it be
inserted (when pressing close)


Version-Release number of selected component (if applicable):
2.22.1.2

How reproducible:


Steps to Reproduce:
1. Login with gnome
2. click on the clock applet
3. press edit on the right of locations
4. Click on Add
5. Enter Caracas as the location name and press find
6. Select Caracas/La Carlota, click ok
7. Click OK

The location doesn't get added if you change the value manually to
America/Caracas it works

  
Actual results:
The timezone field gets filled with America/Caracus

Expected results:
The timezone field gets filled with America/Caracas

Additional info:
Comment 1 Matthias Clasen 2008-05-22 23:19:41 EDT
* Mon May  5 2008 Matthias Clasen <mclasen@redhat.com> 2.22.1.1-3
- Caracas has no u (#445275)
Comment 2 epablo 2008-05-28 03:18:00 EDT
I see the status was changed to closed but it is still there, I checked the
related bugs but none of them reflect the error.
Comment 3 Matthias Clasen 2008-06-16 19:45:15 EDT
This should be fixed in libgweather 2.22.2-1.fc9.

Which version of libgweather do you have ?
Comment 4 epablo 2008-06-17 02:22:36 EDT
Yes it was fixed after some updates.  I checked and I have that version of
libgweather installed.

Note You need to log in before you can comment on or make changes to this bug.